.mainbody .main-left .article
table{width:100%!important}.mainbody .main-left .article table th,.mainbody .main-left .article table
td{white-space:normal!important;padding:0!important}.clearfix{zoom:1}.clearfix:after{content:"";display:block;clear:both;height:0;overflow:hidden}.clear{content:".";display:block;clear:both;height:0;overflow:hidden}.fl{float:left}.fr{float:right}em{font-style:normal}.eli{overflow:hidden}.g-gray{color:#5a5b5d}a.white{color:#fff}a.white:hover{color:#d9333f}a.a-gray{color:#5a5b5d}a.a-gray:hover{color:#d9333f}a.a-fe{color:#fefefe}a.a-fe:hover{color:#d9333f}.red{color:#c81623}.mt20{margin-top:20px}.mt30{margin-top:30px}.mt40{margin-top:40px}.ml20{margin-left:20px}.por{position:relative}html{_background-image:url(/www/2016/css/about:blank);_background-attachment:fixed;_overflow-x:hidden}@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1465181137_2619264.eot');src:url('//at.alicdn.com/t/font_1465181137_2619264.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1465181137_2619264.woff') format('woff'),url('//at.alicdn.com/t/font_1465181137_2619264.ttf') format('truetype'),url('//at.alicdn.com/t/font_1465181137_2619264.svg#iconfont') format('svg')}.iconfont{font-family:"iconfont"!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}.g-pb40{padding-bottom:40px}.g-pb50{padding-bottom:40px}.sec-content
.left{width:752px;float:left}.sec-content
.right{width:368px;float:right}.header{}.header .header-top{height:21px;line-height:22px;background:#f8f8f8;border-bottom:1px solid #dcdcdc;padding:0
0 0 10px;font-size:12px;color:#404040;font-family:tahoma,arial,simsun}.header .header-top
.fl{}.header .header-top .fl
a{margin-right:20px;color:#404040}.header .header-top .fl a:hover{color:#d9333f}.header .header-top
.fr{position:relative}.header .header-top .fr
span.welcome{padding-right:13px}.header .header-top .fr a.item01,.header .header-top .fr
a.item02{margin-right:9px;color:#123497;display:none}.header .header-top .fr a.item01:hover,.header .header-top .fr a.item02:hover{color:#d9333f}.header .header-top .fr
a.item03{margin-right:10px;color:#404040}.header .header-top .fr a.item03:hover{color:#d9333f}.header .nav
.w1160{position:relative}.header .nav
.search{position:absolute;top:0px;right:10px;padding:9px
0}.header .nav .search
.btn{width:36px;height:32px;background:url(/www/2016/images/search-btn2.png) no-repeat 0px 0px;cursor:pointer}.header .nav .search .search-box{overflow:hidden;width:0px}.header .nav .search
form{line-height:0px}.header .nav .search
.searchbox{border:0
none;width:202px;margin:0px;padding:0px}.header .nav .search .searchbox
input{margin:0px;padding:0px}.header .nav .search .searchbox
.text{float:left;width:136px;height:32px;line-height:32px;border:0;outline:none;text-indent:10px;color:#9a999a;background:url(/www/2016/images/search-box3.png) no-repeat;font-family:simsun}.header .nav .search .searchbox .search-button{float:left;width:36px;height:32px;border:0
none;text-indent:-9999px;cursor:pointer;background:url(/www/2016/images/search-box3.png) no-repeat -136px 0}.header .nav .search .searchbox
.close{float:left;width:30px;height:32px;border:0
none;text-indent:-9999px;cursor:pointer;background:url(/www/2016/images/search-box3.png) no-repeat right 0}.header .logo-wrap{padding:20px
0}.header .logo-wrap
.logo{}.header .logo-wrap
.fr{width:760px;height:90px;overflow:hidden;margin-top:10px}.header
.nav{height:50px;line-height:50px;background:#222}.header .nav
li{float:left;font-size:16px}.header .nav li
a{color:#f2f2f2;display:block;padding:0
24px}.header .nav li a:hover,.header .nav li.cur
a{text-decoration:none;background:#d9333f}.nav-second .item-list{height:40px;line-height:40px;background:#c81623;color:#fff}.nav-second .item-list
.div01{font-size:20px;padding-right:25px;background:url(/www/2016/images/arrow-channel.png) no-repeat right center}.nav-second .item-list
.div02{font-size:16px}.nav-second .item-list .div02
a{color:#fff;margin:0
20px}.nav-second .item-list .div02 a:hover{color:#ffb4b4}.g-menu{height:50px;line-height:50px;border-bottom:2px solid #ddd}.g-menu{}.g-menu
.menu{padding-top:8px}.g-menu .menu
dt{float:left;line-height:36px;padding:0
20px 0 0;font-size:20px;_width:89px}.g-menu .menu dt
a{display:block;background:url(/www/2016/images/icon-menu.png) no-repeat 0 -608px;padding-left:49px;height:40px}.g-menu .menu dt a.type-1{background-position:0px -8px}.g-menu .menu dt a.type-95{background-position:0px -58px}.g-menu .menu dt a.type-101{background-position:0px -108px}.g-menu .menu dt a.type-18{background-position:0px -158px}.g-menu .menu dt a.type-9{background-position:0px -208px}.g-menu .menu dt a.type-105{background-position:0px -258px}.g-menu .menu dt a.type-82{background-position:0px -308px}.g-menu .menu dt a.type-87{background-position:0px -358px}.g-menu .menu dt a.type-12{background-position:0px -408px}.g-menu .menu dt a.type-7{background-position:0px -458px}.g-menu .menu dt a.type-22{background-position:0px -508px}.g-menu .menu dt a.type-67{background-position:0px -558px}.g-menu .menu dt
a.lirong{background-position:0px -558px}.g-menu .menu
dd{border-left:1px solid #e5e5e5;float:left;height:20px;line-height:20px;margin:7px
0 0;padding:0
0 0 20px}.g-menu .menu dd
a{margin-right:30px;color:#5a5b5d}.g-menu .menu dd a:hover{color:#d9333f}.nav-second
.position{height:54px;line-height:54px;border-bottom:2px solid #ddd;color:#888}.position-list{margin-top:10px;color:#888}.nav-second .position span,.position-list
span{margin:0
8px}.nav-second .position a,.position-list
a{color:#888}.nav-second .position a:hover,.position-list a:hover{color:#d9333f}.position-zt{margin-top:10px;color:#888;font-size:12px}.position-zt
span{margin:0
8px}.position-zt
a{color:#888}.position-zt a:hover{color:#d9333f}.footer{background:#000}.footer
.nav{font-size:16px;height:60px;line-height:60px;text-align:center;border-bottom:1px solid #333}.footer .nav
a{color:#bebebe;margin:0
20px}.footer .nav a:hover{color:#c81623}.footer .footer-bottom{color:#595959;padding:37px
0;line-height:30px}.footer .footer-bottom
.logo{width:325px;height:120px;background:url(/www/2016/images/footer-logo.png) no-repeat center}.footer .footer-bottom .logo
a{display:block;width:100%;height:100%}.footer .footer-bottom
.info{height:120px;border-left:1px solid #333;border-right:1px solid #333;padding:0
60px;margin-left:20px}.footer .footer-bottom .info
.item{display:inline-block;width:150px}.footer .footer-bottom .info .item-l{margin-left:10px}.footer .footer-bottom
.copyright{margin-left:60px;margin-top:14px}.footer .footer-update{line-height:28px;padding:30px
0}.footer .footer-update
.fl{height:166px}.footer .footer-update
.logo{width:295px}.footer .footer-update
.copyright{margin-top:0;width:340px}.footer .footer-update .copyright
h4{font-size:16px}.footer .footer-update .copyright
p{text-indent:2em}.title01{font-size:24px;height:26px;line-height:26px;border-bottom:4px solid #333;padding-bottom:10px;margin-top:30px}.back-top{position:fixed;bottom:30px;right:0px;display:none;_position:absolute;_margin-bottom:30px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}.back-top li
a{display:block;width:52px;height:52px;background:url(/www/2016/images/icon042.png) no-repeat;margin-top:2px}.back-top li.item1
a{background-position:0px 0px}.back-top li.item1 a:hover{background-position:-61px 0px}.back-top li.item2
a{background-position:0px -62px}.back-top li.item2 a:hover{background-position:-61px -62px}.back-top li.item3
a{background-position:0px -124px;padding:0px;margin:2px
0 0}.back-top li.item3 a:hover{background-position:-61px -124px}.back-top li.item4
a{background-position:0px -186px}.back-top li.item4 a:hover{background-position:-61px -186px}.g-title{height:87px;padding-top:40px}.g-title
.title{height:45px;background:url("/www/2016/images/line-black.gif") repeat-x left 22px}.g-title .title
strong{display:block;width:148px;height:45px;margin:0
auto;background:url(/www/2016/images/icon-title.gif) no-repeat #fff;overflow:hidden}.g-title .title strong
a{display:block;float:left;width:100%;height:45px;overflow:hidden;text-indent:-999px}.g-title
.links{padding-top:10px;text-align:center;height:20px;line-height:20px;overflow:hidden}.g-title .links
a{margin:0
15px;color:#5d5d5d}.g-title .links a:hover{color:#c81623}.pic-title01{position:relative;float:left;display:inline;width:200px;text-align:center}.pic-title01
.title{display:block;height:30px;line-height:30px;overflow:hidden;text-align:center}.pic-title01
.text2{display:block;height:30px;line-height:30px;overflow:hidden;text-align:center;padding:0
5%}.pic-title02{position:relative}.pic-title02
.text2{position:absolute;bottom:0px;left:0px;padding:0
5%;width:90%;height:42px;line-height:42px;overflow:hidden;text-align:center;background:url("/www/2016/images/50.png");_background:#000;font-size:16px}.c-title02{height:28px;background:url("/www/2016/images/icon-line01.gif") repeat-x left 17px;margin:0px
20px}.c-title02 a,.c-title02
span{display:block;width:64px;height:28px;line-height:28px;overflow:hidden;margin:0
auto;font-size:24px;text-align:center;background:#fff}.slide-btn01 .btn
a{position:absolute;top:0px;width:30px;height:57px;background:url(/www/2016/images/icon-arrow.png) no-repeat}.slide-btn03 .btn
a{position:absolute;top:0px;width:30px;height:57px;background:url(/www/2016/images/icon-arrow03.png) no-repeat}.slide-btn04 .btn
a{position:absolute;top:0px;width:30px;height:57px;background:url(/www/2016/images/icon-arrow04.png) no-repeat}.slide-btn01 .btn
.prev{left:-30px;background-position:0 0}.slide-btn01 .btn .prev:hover{background-position:0 -57px}.slide-btn01 .btn
.next{right:-30px;background-position:right 0}.slide-btn01 .btn .next:hover{background-position:right -57px}.slide-btn02 .btn
a{position:absolute;top:0px;width:30px;height:60px;background:url(/www/2016/images/icon-arrow02.png) no-repeat}.slide-btn02 .btn
.prev{left:0px;background-position:0 0}.slide-btn02 .btn .prev:hover{background-position:0 -69px}.slide-btn02 .btn
.next{right:0px;background-position:right 0}.slide-btn02 .btn .next:hover{background-position:right -69px}.slide-hd01{position:absolute;left:50%;bottom:0px}.slide-hd01
ul{position:relative;right:50%;float:left}.slide-hd01
li{width:19px;height:18px;margin-right:5px;background:url(/www/2016/images/icon-dotted2.png) no-repeat 0px 0px;float:left;overflow:hidden;text-indent:-9999px;cursor:pointer}.slide-hd01
li.on{background-position:-41px 0}.slide-f-r{position:relative;width:288px;height:239px;margin:20px
0 0 20px;overflow:hidden}.slide-f-r
.bd{position:relative}.slide-f-r .bd-box{position:relative;width:288px;height:239px;overflow:hidden}.slide-f-r .bd
li{width:288px;height:239px;float:left;position:relative}.slide-f-r .btn
a{top:90px}.slide-f-r .btn
.prev{left:-30px}.slide-f-r .btn
.next{right:-30px}.slide-c-l{position:relative;width:752px;height:460px}.slide-c-l
.bd{position:relative}.slide-c-l .bd-box{position:relative;width:752px;height:460px;overflow:hidden}.slide-c-l .bd-box
ul{width:9999px}.slide-c-l .bd
li{width:752px;height:426px;float:left;position:relative}.slide-c-l .bd li
.text{position:absolute;top:358px;left:18%;width:64%;height:68px;line-height:68px;overflow:hidden;background:#222;text-align:center;font-size:24px}.slide-c-l .bd li .text
a{color:#fff;display:inline-block;padding:0
5%}.slide-c-l .bd li .text a:hover{color:#c81623}.slide-c-l
.hd{bottom:0px}.g-pic{position:relative;overflow:hidden}.g-pic-wh{width:308px;height:256px}.g-pic-wh2{width:328px;height:267px}.g-pic-h532{width:308px;height:532px}.g-pic-w202{width:202px;height:256px}.g-pic-w424{width:424px;height:256px}.g-pic-w368{width:368px;height:256px}.g-pic a
em{display:block;width:90%;padding:0
5%;height:50px;background:url("/www/2016/images/icon-bg01.png");_background:#000;_filter:alpha(opacity=70);line-height:58px;position:absolute;left:0;bottom:0;text-align:center;cursor:pointer}.g-pic02{position:relative;width:424px;height:256px;margin-left:20px}.g-pic02
.box{width:424px;height:256px;background:url(/www/2016/images/icon-bg03.png) repeat-y right top;position:absolute;top:0px;left:0px}.g-pic02 .box .box-l{float:left;width:226px;height:256px}.g-pic02 .box .box-l
a{display:block;width:226px;height:256px}.g-pic02 .box .box-r{float:left;width:198px;height:256px}.g-pic02 .box .box-r
h3{padding:25px
0 32px}.g-pic02 .box .box-r h3
a{display:block;font-size:18px;line-height:36px;width:180px;height:72px;overflow:hidden}.g-pic02 .box .box-r
ul{padding-left:2px}.g-pic02 .box .box-r
li{width:180px;height:34px;line-height:34px;font-size:14px}.block01
.box{width:308px;height:185px;background:#fff;margin:-19px 0 0 10px;position:relative}.block01 .box
h3{height:54px;line-height:54px;overflow:hidden;text-align:center;font-size:18px;border-bottom:1px solid #eee;padding:0
10px}.block01 .box
ul{padding:8px
20px 0}.block01 .box
li{line-height:36px;height:36px;overflow:hidden}.block01 .box li
a{color:#5a5b5d}.block01 .box li a:hover{color:#c81623}.block02{width:328px;height:390px;background:#fff}.block02
dt{}.block02
dd{margin-top:10px}.block02 dd
p{height:34px;line-height:34px;overflow:hidden;padding:0
20px}.slide-h267{position:relative;width:328px;height:267px}.slide-h267
.bd{position:relative}.slide-h267 .bd-box{position:relative;width:328px;height:267px;overflow:hidden}.slide-h267 .bd
li{width:328px;float:left;position:relative}.slide-h267 .bd li
.text{position:absolute;top:205px;left:0px;width:80%;margin:0px
10%;background:#fff;height:42px;line-height:42px;overflow:hidden;text-align:center}.slide-h267 .btn
a{top:105px}.slide-h267 .btn
.prev{left:10px}.slide-h267 .btn
.next{right:10px}.rank01{height:350px;overflow:hidden}.rank01
li{height:58px;line-height:58px;overflow:hidden;border-bottom:2px dotted #ededed;margin:0
22px}.rank01 li
em{font-size:26px;padding-right:34px;vertical-align:middle;font-style:italic}.rank01 li
em.red{color:#c81623}.rank01 li
a{font-size:16px;vertical-align:middle}.word-hot{border:1px
solid #ededed}.word-hot
h3{height:48px;line-height:48px;padding-top:10px;border-bottom:4px solid #222;text-align:center;font-size:24px;width:308px;margin:0
auto}.word-hot
.box{line-height:36px;overflow:hidden;font-size:16px;color:#cacaca;width:300px;margin:10px
auto 30px}.word-hot .box
span{display:inline-block;margin:0
15px}.word-hot-list{border:1px
solid #ededed;border-top:4px solid #333}.word-hot-list
h3{height:42px;line-height:42px;border-bottom:1px solid #ededed;text-align:center;font-size:24px}.word-hot-list
.box{line-height:36px;font-size:16px;color:#999;margin-top:8px;width:300px;margin:0
auto;padding:10px
0 30px}.word-hot-list .box
span{display:inline-block;margin:0
15px}.l-r-weixin{width:360px;height:161px;background:url(/www/2016/images/content-weixin2.jpg) no-repeat;margin-bottom:50px}.g-height40{height:40px;overflow:hidden}.g-h10{height:10px;overflow:hidden}.g-h30{height:30px;overflow:hidden}.channel-pic-show li
.text{width:90%;padding:0
5%;height:34px;line-height:34px;overflow:hidden;background:#000;background:rgba(0,0,0,0.5);color:#fff;position:absolute;left:0;bottom:-34px;font-size:14px;text-align:center;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;transition:.3s ease-in-out}.channel-pic-show li
.text.on{bottom:0px}.g-pic-show li
.text{width:90%;padding:0
5%;height:34px;line-height:34px;overflow:hidden;background:#000;background:rgba(0,0,0,0.5);position:absolute;left:0;bottom:0px;font-size:14px;text-align:center;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;transition:.3s ease-in-out}.g-box01{width:273px;height:auto;margin-top:10px;border:1px
solid #ddd}.g-box01
h3{width:117px;height:40px;line-height:40px;overflow:hidden;margin:-20px auto 0;font-size:24px;background:#fff;text-align:center;position:relative}.g-box02{width:366px;height:auto;margin-top:20px;border:1px
solid #ededed}.g-box02
h3{width:135px;height:40px;line-height:40px;overflow:hidden;margin:-20px auto 0;font-size:20px;color:#fff;background:#222;text-align:center;position:relative}#js-tab-list .list-info{height:250px;border-bottom:1px solid #e5e5e5;padding:20px
0}#js-tab-list .list-info
dt{width:300px;height:250px;overflow:hidden;float:left;text-align:center;position:relative}#js-tab-list .list-info dt
.icon{position:absolute;top:8px;left:10px;width:50px;height:50px;background:url(/www/2016/images/icon08.png) no-repeat}#js-tab-list .list-info
dd{float:left;width:383px;height:250px;overflow:hidden;padding:0px
0 0 40px;position:relative}#js-tab-list .list-info
h3{width:383px;height:64px;font-size:22px;line-height:32px;font-weight:bold;overflow:hidden;padding-top:20px}#js-tab-list .list-info dd
.text{color:#aeb0b2;height:52px;width:383px;line-height:26px;padding:10px
0 0;overflow:hidden}#js-tab-list .list-info dd .text
a{color:#aeb0b2}#js-tab-list .list-info dd .text a:hover{color:#d9333f}#js-tab-list .list-info
.time{font-size:12px;color:#aeb0b2;padding-top:12px}#js-tab-list .list-info
.info{height:28px;width:383px;overflow:hidden;position:absolute;padding-top:18px;bottom:28px}#js-tab-list .list-info02
.info{padding-top:12px;position:relative;bottom:auto}#js-tab-list .list-info02
dd{margin-top:-4px;height:254px}#js-tab-list .list-info02
.pics{position:absolute;bottom:0px}#js-tab-list .list-info .info .info-l{float:left;width:240px;height:28px;overflow:hidden}#js-tab-list .list-info .info .info-l
a{display:inline-block;color:#5a5b5d;padding:0
10px;height:26px;line-height:26px;margin:0
10px 0 0;border:1px
solid #afafaf;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}#js-tab-list .list-info .info .info-l a:hover{color:#c81623;border:1px
solid #c81623;text-decoration:none}#js-tab-list .list-info .info .info-r{float:right;color:#c9c9c9;height:28px;line-height:28px;overflow:hidden}#js-tab-list .list-info .info .info-r
.btn1{width:28px;height:28px;background:url(/www/2016/images/btn-share2.gif) no-repeat -134px 2px}#js-tab-list .list-info .info .info-r
.btn2{display:none}#js-tab-list .list-info .info .info-r .btn2
.item{display:inline-block;width:34px;height:28px;background:url(/www/2016/images/btn-share2.gif) no-repeat 0px 0;padding:0px;margin:0px;margin-left:12px}#js-tab-list .list-info .info .info-r .btn2
.item1{background-position:0 0}#js-tab-list .list-info .info .info-r .btn2
.item2{background-position:-46px 0px}#js-tab-list .list-info .info .info-r .btn2
.item3{background-position:-92px 0px}#js-tab-list .list-info
.pics{margin-top:17px;height:104px;overflow:hidden}#js-tab-list .list-info .pics
li{float:left;margin-right:10px}#js-tab-list .list-info .pics li
img{height:104px}#js-tab-list .list-info02
h3{padding-top:0px}.list-ym{}.list-ym
li{border-bottom:1px solid #ddd;padding:25px
40px 20px 0}.list-ym li
h3{height:30px;line-height:30px;overflow:hidden;font-size:22px;width:570px;float:left}.list-ym li h3
a{color:#000}.list-ym li h3 a:hover{color:#c81623}.list-ym li
.time{font-size:12px;color:#aeb0b2;margin-top:12px}.list-ym li
.text{height:60px;line-height:30px;overflow:hidden;color:#888;margin-top:10px}.list-ym li .text
a{color:#888}.list-ym li .text a:hover{color:#c81623}.list-ym
.wrap{position:relative}.list-ym .info-r{float:right;color:#c9c9c9;height:28px;line-height:28px;overflow:hidden}.list-ym .info-r
.btn1{width:28px;height:28px;background:url(/www/2016/images/btn-share2.gif) no-repeat -134px 2px}.list-ym .info-r
.btn2{display:none;_width:140px}.list-ym .info-r .btn2
.item{display:inline-block;width:34px;height:28px;background:url(/www/2016/images/btn-share2.gif) no-repeat 0px 0;padding:0px;margin:0px;margin-left:12px}.list-ym .info-r .btn2
.item1{background-position:0 0}.list-ym .info-r .btn2
.item2{background-position:-46px 0px}.list-ym .info-r .btn2
.item3{background-position:-92px 0px}.pages{width:760px;height:55px;line-height:55px;overflow:hidden;text-align:center;font-size:18px;padding:40px
0 50px;position:relative;font-family:microsoft yahei}.pages a,.pages span,.pages
i{color:#a0a0a0;margin:0
6px;font-style:normal}.pages a:hover,.pages span:hover,.pages i:hover{color:#c81623}.pages a.prev,.pages a.next,.pages span.prev,.pages span.next,.pages i.prev,.pages
i.next{display:block;width:136px;height:53px;line-height:53px;border:1px
solid #e5e5e5;color:#212121;text-align:left}.pages a.prev i,.pages a.next i,.pages span.prev i,.pages span.next i,.pages i.prev i,.pages i.next
i{color:#212121}.pages a.prev,.pages span.prev,.pages
i.prev{text-align:center}.pages a.next,.pages span.next,.pages
i.next{float:right;text-align:center}.pages a.prev:hover,.pages a.next:hover{color:#212121;border:3px
solid #222;width:132px;height:49px;line-height:49px}.pages span.prev,.pages
span.next{width:136px;height:53px;line-height:53px;border:1px
solid #f2f2f2;color:#f2f2f2;text-align:center}.pages span.prev i,.pages span.next
i{color:#f2f2f2}.pages
span{color:#212121}.pages span.prev,.pages
a.prev{position:absolute;top:40px;left:0px}.pages span.next,.pages
a.next{position:absolute;top:40px;right:0px}.header-pp{height:30px;line-height:30px;background:#000}.header-pp
.logo{width:97px;height:44px;background:url(/www/2016/images/logo-pp.gif) no-repeat center #c81623;_position:absolute}.header-pp .logo
a{display:inline-block;width:100%;height:100%}.header-pp .zt-logo{width:66px;height:30px;background:url(/96kaifa/img/zt-logo.png) no-repeat center;_position:absolute}.header-pp .zt-logo
a{display:inline-block;width:100%;height:100%}.header-pp
.nav{width:1063px}.header-pp .nav
ul{padding-left:15px}.header-pp .nav
li{float:left;display:inline;margin:0
23px;font-size:12px}.header-pp .nav li
a{color:#cfcfcf}.header-pp .nav li a:hover{color:#c81623}.newTit{width:752px;height:114px;overflow:hidden;position:absolute;left:0;bottom:0;text-align:center;color:#fff;padding-top:36px;background:url("/www/2016/images/foucs_tit_bg.png") repeat-x left bottom}.newTit dt,.newTit
dd{width:680px;height:42px;line-height:40px;overflow:hidden;margin:0
auto;text-overflow:ellipsis;white-space:nowrap;font-size:36px;font-weight:bold}.newTit dt a,.newTit dd
a{color:#fff}.newTit dt a:hover,.newTit dd a:hover{color:#fff}.newTit
dd{height:30px;line-height:30px;font-size:18px;font-weight:normal}.slide-tbqh{position:relative;width:752px;height:372px;padding-top:56px}.slide-tbqh .bd.bd-tbqh{position:relative;width:752px;height:372px;overflow:hidden}.slide-tbqh .bd.bd-tbqh .bd-box{position:relative;width:752px;height:372px;overflow:hidden}.slide-tbqh .bd.bd-tbqh
ul{width:999px}.slide-tbqh .bd.bd-tbqh
li{width:236px;float:left;position:relative;margin-right:22px}.slide-tbqh .bd.bd-tbqh li
.text{width:90%;padding:0
5%;height:34px;line-height:34px;overflow:hidden;background:#000;background:rgba(0,0,0,0.5);color:#fff;position:absolute;left:0;bottom:-34px;font-size:14px;text-align:center;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;transition:.3s ease-in-out}.slide-tbqh .bd.bd-tbqh li
.text.on{bottom:0px}.slide-tbqh .bd.bd-tbqh li .text
a{display:block}.slide-tbqh .bd.bd-tbqh li .text a.white:hover{color:#fff}.slide-tbqh .hd
ul{float:right}.slide-tbqh
.hd{position:absolute;top:0px;left:0px;width:750px;height:54px;border:1px
solid #ddd}.slide-tbqh .hd
li{float:left;margin-right:30px;padding:0
10px;height:50px;line-height:50px;overflow:hidden;border-bottom:4px solid #fff;font-size:16px;cursor:pointer;text-align:center}.slide-tbqh .hd
li.on{border-bottom:4px solid #cf0d0d}.slide-tbqh .hd
.title{position:absolute;top:14px;left:17px;width:122px;height:29px;text-indent:-999px;overflow:hidden;background:url(/www/2016/images/text01.gif) no-repeat}.slide-tbqh .btn
a{top:208px}.title-desc-block01{position:absolute;bottom:20px;left:5%;width:90%;height:84px;background:url(/www/2016/images/50.png);_background:#000}.title-desc-block01
.box{padding:0
15px}.title-desc-block01 .box
h3{height:44px;line-height:44px;overflow:hidden;text-align:center;font-size:18px;border-bottom:1px solid #5f5e5e}.title-desc-block01 .box
p{color:#fff;height:34px;line-height:34px;overflow:hidden;transition:color 0.2s ease-in-out 0s;text-align:center}.btn-load-more01{text-align:center;border:1px
solid #ededed;height:42px;line-height:42px;margin-top:30px}.btn-load-more01
a{display:block;font-size:16px;background:#f8f8f8;color:#888}.btn-load-more01 a:hover{color:#c81623}.btn-load-more01 a
i{display:inline-block;vertical-align:top;width:20px;height:40px;background:url(/www/2016/images/icon091.png) no-repeat 0 center;margin-right:10px}.btn-load-more01 a:hover
i{background-position:-20px center}.btn-load-more01 a
span{display:inline-block;vertical-align:top}.btn-load-more02{height:50px;line-height:50px;text-align:center;margin-top:30px;font-size:16px;background:#f2f2f2;border-radius:5px;color:#888}.btn-load-more02
a{display:block;transition:none;color:#888}.btn-load-more02 a:hover{color:#222}.btn-load-more02 a
i{display:inline-block;vertical-align:top;width:20px;height:50px;background:url(/www/2016/images/icon091.png) no-repeat 0 center;margin-right:10px}.btn-load-more02.loading{background:#fff}.btn-load-more02.loading a:hover{color:#888}.btn-load-more02.loading a
i{background:url(/www/2016/images/loading2.gif) no-repeat 0 center;width:32px}.btn-load-more02.loading a:hover
i{background:url(/www/2016/images/loading2.gif) no-repeat 0 center}.btn-load-more02 a:hover
i{background-position:-20px center}.btn-load-more02 a
span{display:inline-block;vertical-align:top}.g-pic a em.g-icon01{width:60%;padding:0
20%}.g-pic a em.g-icon01
i{position:absolute;left:15px;bottom:7px;width:48px;height:35px;background:url(/www/2016/images/icon06.png) no-repeat;line-height:26px;text-align:center;font-style:normal;color:#fff;font-weight:bold}.friendlink{padding-top:30px}.friendlink .tab-btn{height:40px;border-bottom:4px solid #ebebeb;position:relative}.friendlink .tab-btn
.box{position:absolute}.friendlink .tab-btn
.btn{height:40px;line-height:36px;font-size:18px;float:left;margin-right:15px;width:112px;text-align:center;cursor:pointer}.friendlink .tab-btn
.btn.cur{font-size:24px;border-bottom:4px solid #333}.friendlink .tab-list{margin-top:8px;height:40px}.friendlink-home .tab-list{height:108px}.friendlink .tab-list
.item{display:none;margin-left:-9px}.friendlink .tab-list
.item.cur{display:block}.friendlink .tab-list .item
a{line-height:36px;margin-left:12px;color:#666;display:inline-block}.friendlink .tab-list .item a:hover{color:#c81623}.slide0603{position:relative;width:368px}.slide0603
.bd{position:relative;width:328px;height:267px;overflow:hidden}.slide0603 .bd-box{position:relative;width:328px;height:267px;overflow:hidden}.slide0603 .bd
li{width:328px;float:left;position:relative}.slide0603 .bd li.g-pic a
em{width:65%;padding:0
30% 0 5%}.slide0603
.hd{position:absolute;left:auto;right:50px;height:20px}.slide0603 .hd
ul{right:auto}.slide0623{position:relative;width:328px}.slide0623
.bd{position:relative;width:328px;height:267px;overflow:hidden;margin:0px
auto}.slide0623 .bd-box{position:relative;width:328px;height:267px;overflow:hidden}.slide0623 .bd
li{width:328px;float:left;position:relative}.slide0623 .bd li.g-pic a
em{width:65%;padding:0
30% 0 5%}.slide0623
.hd{position:absolute;left:auto;right:10px;height:20px}.slide0623 .hd
ul{right:auto}body{background:url(/96kaifa/img/event-bg.jpg) no-repeat center 30px}.event-zt{}.event-zt
.sec01{background:#fff;margin-top:30px}.event-zt .sec01
.left{width:752px}.event-zt .sec01
.right{width:368px;height:400px;position:relative;margin-left:20px;background:url(/96kaifa/img/icon-yinhao.png) no-repeat 0 25px}.event-zt .sec01 .right
h1{font-size:22px;text-align:center;padding:22px
5% 0;height:32px;line-height:32px;overflow:hidden}.event-zt .sec01 .right
.time{color:#888;padding:13px
0 22px;text-align:center}.event-zt .sec01 .right
.desc{color:#666;height:168px;line-height:28px;overflow:hidden;border-top:1px solid #ededed;padding:18px
10px 0 20px;text-indent:2em}.event-zt .sec01 .right
.share{position:absolute;left:20px;top:364px;width:206px;}
.share .bdsssh{}
.share .item0{display:inline-block;font-size:16px;color:#666;float:left;height:30px; line-height:35px;}
.event-zt
.sec02{position:relative;padding-top:30px}.event-zt .sec02
.left{width:752px}.event-zt .sec02
.left{margin-top:20px}.event-zt .sec02 .left
.cell{margin-top:10px}.mTyL
h2{margin-top:51px; height:45px;line-height:44px;overflow:hidden;background:url(/96kaifa/img/bar-title.png) no-repeat;padding-left:30px;font-size:20px}#js-tab-list .list-info.last{border-bottom:0px}.event-zt .sec02
.right{width:368px}#event01{width:300px;height:250px;overflow:hidden;padding:20px
34px;background:#f8f8f8;margin:30px
0}.zt-commend{margin-bottom:30px;background:#f8f8f8;padding:11px
0 30px}.zt-commend .c-title02{margin:0
20px}.zt-commend .c-title02
span{background:#f8f8f8;width:117px}.zt-commend
.slide{position:relative;width:368px;margin-top:15px}.zt-commend .slide
.bd{position:relative;width:328px;height:267px;overflow:hidden;margin:0px
auto}.zt-commend .slide .bd-box{position:relative;width:328px;height:267px;overflow:hidden}.zt-commend .slide .bd
li{width:328px;float:left;position:relative}.zt-commend .slide .bd li.g-pic a
em{width:65%;padding:0
30% 0 5%}.zt-commend .slide
.hd{position:absolute;left:auto;right:30px;height:20px}.zt-commend .slide .hd
ul{right:auto}.zt-commend .slide .hd ul
li{}.zt-commend .slide .btn
a{position:absolute;top:-53px;font-size:22px;font-family:simsun;font-weight:bold}.zt-commend .slide .btn
.prev{left:238px}.zt-commend .slide .btn
.next{right:0}.event-zt .sec02
.right{margin-top:30px}.event-zt .sec02 .right
.video{border:1px
solid #ededed}.event-zt .sec02 .right .video
.pic{position:relative;width:328px;height:267px;overflow:hidden;display:block;padding:19px}.event-zt .sec02 .right .video .pic
.bg{position:absolute;top:19px;left:19px;width:328px;height:267px;background:url(/www/2016/images/bg-video.png) no-repeat}.event-zt .sec02 .right .video
.text{height:42px;line-height:42px;overflow:hidden;display:block;padding:0
5%;text-align:center;background:#f2f2f2}.event-zt .sec02 .right .video .text
a{color:#666}.event-zt .sec02 .right .video .text a:hover{color:#c81623}.fixed-div2{position:fixed;top:0px;z-index:999;_position:static}.fixed-div3{position:absolute;bottom:0px;z-index:999;_position:static}.floatBox{width:368px;overflow:hidden}#js-tab-list .list-info
h3{font-size:20px;font-weight:normal;padding-top:30px}#js-tab-list .list-info dd
.text{height:78px}.refresh_rotate{-webkit-animation-name:myrotate;-webkit-animation-duration:.8s;-webkit-animation-fill-mode:both;-webkit-animation-timing-function:ease-in}